#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Sep 21 07:24:59 PDT 2016
maven-metadata-spigot-repo.xml.lastUpdated=1474467897842
maven-metadata-pvpmanager-repo.xml.error=
maven-metadata-disguisecraft-repo.xml.error=
maven-metadata-simpleclans-repo.xml.lastUpdated=1474467899107
maven-metadata-pvpmanager-repo.xml.lastUpdated=1474467898107
maven-metadata-vault-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1474467898087
maven-metadata-disguisecraft-repo.xml.lastUpdated=1474467898194
maven-metadata-vault-repo.xml.lastUpdated=1474467897951
maven-metadata-simpleclans-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
